@font-face {
    font-family: 'regular';
    src: url('../fonts/lato/latoregular.woff2') format('woff2'), url('../fonts/lato/latoregular.woff') format('woff'), url('../fonts/lato/latoregular.ttf') format('truetype'), url('../fonts/lato/latoregular.eot') format('eot');
    font-weight: 400;
    font-style: normal;
}@font-face {
    font-family: 'bold';
    src: url('../fonts/lato/latobold.woff2') format('woff2'), url('../fonts/lato/latobold.woff') format('woff'), url('../fonts/lato/latobold.ttf') format('truetype'), url('../fonts/lato/latobold.eot') format('eot');
    font-style: normal;
}@font-face {
    font-family: 'italic';
    src: url('../fonts/lato/latoitalic.woff2') format('woff2'), url('../fonts/lato/latoitalic.woff') format('woff'), url('../fonts/lato/latoitalic.ttf') format('truetype'), url('../fonts/lato/latoitalic.eot') format('eot');
    font-weight: 400;
    font-style: normal;
}